Bug 133135 - The About dialog message is not i18n
The About dialog message is not i18n
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-logviewer (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 16:16 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 18:18:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-21 16:16:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
The about dialog message
"Log Viewer 0.9.7
 Copyright (c) 2002-2004 Red Hat, Inc.
 Copyright (c) 2002-2004 Tammy Fox <tfox@redhat.com>
 A graphical interface for watching log files"

is not i18n.
 
I notice that in Bulgarian locale. All the rest is ok - but not About. 
Thestring translation is submitted in cvs

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Fedora Core 3 test 2 (Bulgarian)
2.Open system-logviewer
3.Go to Help->About
4.See the message
    

Actual Results:  Log Viewer 0.9.7
 Copyright (c) 2002-2004 Red Hat, Inc.
 Copyright (c) 2002-2004 Tammy Fox <tfox@redhat.com>
 A graphical interface for watching log files

Expected Results:  Log Viewer 0.9.7
 Copyright (c) 2002-2004 Red Hat, Inc.
 Copyright (c) 2002-2004 Tammy Fox <tfox@redhat.com>
 <in Bulgarian language?>

Additional info:
Comment 1 Paul Nasrat 2004-09-22 06:40:25 EDT
fix commited please test in 0.9.9 when it hits rawhide
Comment 2 Nikolay 2004-09-23 18:18:39 EDT
The bug is fixed in 0.9.9 
thx

Note You need to log in before you can comment on or make changes to this bug.